## flask 3.0.2

=== debian/changelog ===
flask (3.0.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.
    - fakesync due to different orig tarball

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2024 09:28:03 +0100

flask (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * New upstream version 3.0.2
  * [1ac9117] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Feb 2024 07:51:40 +0100

flask (3.0.2-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2024 23:46:00 +0100

flask (3.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jan 2024 19:48:13 +0100
