## flask 3.0.3

=== debian/changelog ===
flask (3.0.3-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Carsten Schoenert ]
  * [055d043] New upstream version 3.0.3
  * [411725a] Rebuild patch queue drom patch-queue branch
    Adjusted/refreshed patch:
    Don-t-require-sphinxcontrib.log_cabinet-extension.patch
  * [eed4cbc] d/rules: Add override_dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Apr 2024 08:13:46 +0200
