=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -46,11 +45,11 @@
  python3-asgiref,
  python3-blinker,
  python3-click (>= 8.0),
+ python3-dotenv,
  python3-itsdangerous (>= 2.0),
  python3-pkg-resources,
  python3-werkzeug (>= 2.2.2),
 Suggests:
- python3-dotenv,
  python-flask-doc,
 Description: micro web framework based on Werkzeug and Jinja2 - Python 3.x
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
