=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache
+
 override_dh_auto_test:
 	LC_ALL=C.UTF-8 http_proxy='' dh_auto_test
