## flask 3.1.0

=== debian/changelog ===
flask (3.1.0-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Nov 2024 10:08:46 +0100

flask (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 25 Nov 2024 18:56:47 +0100

flask (3.1.0-1) experimental; urgency=medium

  * Team upload
  * [2914640] New upstream version 3.1.0
  * [b9404d3] d/control: Bump versions of some build dependencies
  * [4d8cf4f] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [e35784b] d/control: Drop some Recommends from python3-flask
  * [d2f9773] d/rules: Drop -D option from SPHINXOPTS
    All these packages are already in Depends and python3-pkg-resources
    can be dropped.
  * [d2f9773] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 22 Nov 2024 23:34:43 +0100

flask (3.0.3-1ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 14:57:59 +0200
