=== debian/control ===
--- 
+++ 
@@ -18,18 +18,18 @@
  python-werkzeug-doc <!nodoc>,
  python-wtforms-doc <!nodoc>,
  python3-all,
- python3-blinker (>= 1.6.2) <!nocheck !nodoc>,
+ python3-blinker (>= 1.9.0) <!nocheck !nodoc>,
  python3-click (>= 8.1.3) <!nocheck !nodoc>,
  python3-doc <!nodoc>,
- python3-itsdangerous (>= 2.1.2) <!nocheck !nodoc>,
+ python3-itsdangerous (>= 2.2) <!nocheck !nodoc>,
  python3-jinja2 <!nocheck>,
  python3-pallets-sphinx-themes <!nodoc>,
  python3-pytest (>= 7.4) <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
  python3-sphinx-tabs <!nodoc>,
- python3-werkzeug (>= 3.0.1) <!nocheck>,
-Standards-Version: 4.6.2
+ python3-werkzeug (>= 3.1.0) <!nocheck>,
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask
 Homepage: https://github.com/pallets/flask
@@ -43,13 +43,8 @@
  ${python3:Depends},
 Recommends:
  python3-asgiref,
- python3-blinker,
- python3-click (>= 8.0),
+Suggests:
  python3-dotenv,
- python3-itsdangerous (>= 2.0),
- python3-pkg-resources,
- python3-werkzeug (>= 2.2.2),
-Suggests:
  python-flask-doc,
 Description: micro web framework based on Werkzeug and Jinja2 - Python 3.x
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
