## flask 3.1.1

=== debian/changelog ===
flask (3.1.1-1) unstable; urgency=medium

  * Team upload
  * [69dc41c] New upstream version 3.1.1
    Fixed CVE issue in upstream version 3.1.1:
    CVE-2025-47278: Fix signing key selection order when key rotation is
                    enabled via SECRET_KEY_FALLBACKS
    (Closes: #1105794)
  * [50f7161] Rebuild patch queue drom patch-queue branch
    Adjusted/refreshed patch:
    docs-Use-intersphix-with-Debian-packages.patch
  * [e3fc0e6] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [67c8d12] d/copyright: Update year data
  * [c895c07] d/rules: Drop removal of non existing folder anymore
  * [c5ee3a5] d/rules: Remove Readme.md file from module folder

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 May 2025 10:15:33 +0200
