=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-sphinx-issues <!nodoc>,
  python3-sphinx-tabs <!nodoc>,
  python3-werkzeug (>= 3.1.0) <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask
 Homepage: https://github.com/pallets/flask
@@ -43,8 +43,8 @@
  ${python3:Depends},
 Recommends:
  python3-asgiref,
+ python3-dotenv,
 Suggests:
- python3-dotenv,
  python-flask-doc,
 Description: micro web framework based on Werkzeug and Jinja2 - Python 3.x
  Flask is a micro web framework for Python based on Werkzeug, Jinja 2 and good
