=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 python3-pytest (>= 7.4),
 @,
Restrictions: allow-stderr
