=== debian/changelog ===
flask (3.1.2-1) unstable; urgency=medium

  * Team upload
  * [5d5c1ee] d/watch: Migrate to version 5
  * [df7faf6] New upstream version 3.1.2
  * [3754031] Rebuild patch queue from patch-queue branch
    Adjusted/refreshed patch:
    Remove-eticalads-in-doc.patch
  * [f28a36f0] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [7dc3949] d/control: Add python3-asgiref to build depends
  * [e4bae35] autopkgtest: Add here new dependency too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Aug 2025 16:45:32 +0200
