=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python-werkzeug-doc <!nodoc>,
  python-wtforms-doc <!nodoc>,
  python3-all,
+ python3-asgiref <!nocheck>,
  python3-blinker (>= 1.9.0) <!nocheck !nodoc>,
  python3-click (>= 8.1.3) <!nocheck !nodoc>,
  python3-doc <!nodoc>,
@@ -34,7 +35,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask
 Homepage: https://github.com/pallets/flask
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-flask
 Architecture: all
