=== debian/watch ===
Version: 5

Source: https://github.com/pallets/flask.git
Matching-Pattern: refs/tags/(\d[brc\d\.]+)
Compression: gz
Mode: git
Uversionmangle: s/\.0rc/~rc/; s/\.0b1/~b1/; s/\.0b2/~b2/; s/\.0b3/~b3/
