## flask 3.1.3

=== debian/changelog ===
flask (3.1.3-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Feb 2026 10:00:17 +0100

flask (3.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 10:02:35 +0100

flask (3.1.2-1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:38:24 +0100

flask (3.1.2-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Aug 2025 17:44:05 +0200

flask (3.1.1-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 May 2025 07:54:03 +0200
