## flask cognitologin-0.1.2

=== docs/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # You can set these variables from the command line.
 SPHINXOPTS    =
 SPHINXBUILD   = python -msphinx
-SPHINXPROJ    = flask_attachments
+SPHINXPROJ    = flask_cognitologin
 SOURCEDIR     = .
 BUILDDIR      = _build
