## flask easyapi-0.0.6

=== docs/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # You can set these variables from the command line.
 SPHINXOPTS    =
 SPHINXBUILD   = python -msphinx
-SPHINXPROJ    = flask_cognitologin
+SPHINXPROJ    = flask_easyapi
 SOURCEDIR     = .
 BUILDDIR      = _build
