## flask gordon-0.23.2

=== requirements.txt ===
# connexion[swagger-ui] 2.14.2 depends on flask<2.3
flask<3.0.0
werkzeug<3.0.0
pyyaml
torxtools>=1.0.4
