## flask os-0.1.22110323

=== flask_os/conf/requirements.txt ===
flask
# sqlalchemy_utils
flask-sqlalchemy
sqlalchemy
simplejson
mysql-connector-python
flask-migrate== 2.7.0
flask-script
#celery==4.4.6
#celery-context==0.0.3.21030512
#celery-sqlalchemy-scheduler
funcy
python-dotenv
# flask-cors
blinker~=1.4
six
