=== docs/requirements.txt ===
mkdocs
pymdown-extensions
mkdocs-material
mkdocs-macros-plugin
pygments
markdown-include
