## flask rpc-0.1.7

=== requirements.txt ===
flask
flask-orjson
flask-sqlalchemy
pydantic
requests
faker
