## flask template-0.4.2

=== requirements.txt ===
sh
click
