## flask tinyauth-0.0.1

=== requirements.txt ===
requests
flask_restful
flake8
flake8-isort
pytest
pytest-cov
codecov
