## flask warehouse-0.1.12

=== docs/Makefile ===
--- 
+++ 
@@ -85,17 +85,17 @@
 	@echo
 	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
 	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
-	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/flask_siilo.qhcp"
+	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/flask_warehouse.qhcp"
 	@echo "To view the help file:"
-	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/flask_siilo.qhc"
+	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/flask_warehouse.qhc"
 
 devhelp:
 	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
 	@echo
 	@echo "Build finished."
 	@echo "To view the help file:"
-	@echo "# mkdir -p $$HOME/.local/share/devhelp/flask_siilo"
-	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/flask_siilo"
+	@echo "# mkdir -p $$HOME/.local/share/devhelp/flask_warehouse"
+	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/flask_warehouse"
 	@echo "# devhelp"
 
 epub:
